@font-face {
  font-family: "Jalnan";
  src: url("./fonts/Jalnan/Jalnan.eot?_=250924");
  src: url("./fonts/Jalnan/Jalnan.woff2?_=250924") format("woff2"), url("./fonts/Jalnan/Jalnan.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Binggrae2-Bold";
  src: url("./fonts/Binggrae2-Bold/Binggrae2-Bold.eot?_=250924");
  src: url("./fonts/Binggrae2-Bold/Binggrae2-Bold.woff2?_=250924") format("woff2"), url("./fonts/Binggrae2-Bold/Binggrae2-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "KOHIBaeum";
  src: url("./fonts/KOHIBaeum/KOHIBaeum-Regular.woff2?_=250924") format("woff2"), url("./fonts/KOHIBaeum/KOHIBaeum-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Gangwon Edu Power";
  src: url("./fonts/GangwonEduPower/GangwonEduPower.woff2?_=250924") format("woff2"), url("./fonts/GangwonEduPower/GangwonEduPower.woff?_=250924") format("woff");
}
@font-face {
  font-family: "koreanGWSM";
  src: url("./fonts/koreanGWSM/koreanGWSM.woff2?_=250924") format("woff2"), url("./fonts/koreanGWSM/koreanGWSM.woff?_=250924") format("woff");
}
@font-face {
  font-family: "ONE Mobile POP";
  src: url("./fonts/ONEMobilePOP/ONEMobilePOP.woff2?_=250924") format("woff2"), url("./fonts/ONEMobilePOP/ONEMobilePOP.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Samulham";
  src: url("./fonts/Samulham/HakgyoansimSamulham-R.woff2?_=250924") format("woff2"), url("./fonts/Samulham/HakgyoansimSamulham-R.woff?_=250924") format("woff");
}
@font-face {
  font-family: "SOGANG";
  src: url("./fonts/sogang/SOGANG.woff2?_=250924") format("woff2"), url("./fonts/sogang/SOGANG.woff?_=250924") format("woff");
}
@font-face {
  font-family: "DungGeunMo";
  src: url("./fonts/DungGeunMo/DungGeunMo.woff2?_=250924") format("woff2"), url("./fonts/DungGeunMo/DungGeunMo.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumSquare";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/NanumSquare/NanumSquareL.woff2?_=250924") format("woff2"), url("./fonts/NanumSquare/NanumSquareL.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumSquare";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/NanumSquare/NanumSquareR.woff2?_=250924") format("woff2"), url("./fonts/NanumSquare/NanumSquareR.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumSquare";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/NanumSquare/NanumSquareB.woff2?_=250924") format("woff2"), url("./fonts/NanumSquare/NanumSquareB.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumSquare";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/NanumSquare/NanumSquareEB.woff2?_=250924") format("woff2"), url("./fonts/NanumSquare/NanumSquareEB.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Gmarket Sans";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/GmarketSans/GmarketSansMedium.woff2?_=250924") format("woff2"), url("./fonts/GmarketSans/GmarketSansMedium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Gmarket Sans";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/GmarketSans/GmarketSansBold.woff2?_=250924") format("woff2"), url("./fonts/GmarketSans/GmarketSansBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Suit";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/Suit/Suit-Regular.woff2?_=250924") format("woff2"), url("./fonts/Suit/Suit-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Suit";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/Suit/Suit-Medium.woff2?_=250924") format("woff2"), url("./fonts/Suit/Suit-Medium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Suit";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/Suit/Suit-Bold.woff2?_=250924") format("woff2"), url("./fonts/Suit/Suit-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Suit";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/Suit/Suit-ExtraBold.woff2?_=250924") format("woff2"), url("./fonts/Suit/Suit-ExtraBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumMyeongjo";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/NanumMyeongjo/NanumMyeongjo.woff2?_=250924") format("woff2"), url("./fonts/NanumMyeongjo/NanumMyeongjo.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumMyeongjo";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/NanumMyeongjo/NanumMyeongjoBold.woff2?_=250924") format("woff2"), url("./fonts/NanumMyeongjo/NanumMyeongjoBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "NanumMyeongjo";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/NanumMyeongjo/NanumMyeongjoExtraBold.woff2?_=250924") format("woff2"), url("./fonts/NanumMyeongjo/NanumMyeongjoExtraBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "HGGGothicssi";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/HGGGothicssi/HGGGothicssi_pro-40g.woff2?_=250924") format("woff2"), url("./fonts/HGGGothicssi/HGGGothicssi_pro-40g.woff?_=250924") format("woff");
}
@font-face {
  font-family: "HGGGothicssi";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/HGGGothicssi/HGGGothicssi_pro-80g.woff2?_=250924") format("woff2"), url("./fonts/HGGGothicssi/HGGGothicssi_pro-80g.woff?_=250924") format("woff");
}
@font-face {
  font-family: "HGGGothicssi";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/HGGGothicssi/HGGGothicssi_pro-99g.woff2?_=250924") format("woff2"), url("./fonts/HGGGothicssi/HGGGothicssi_pro-99g.woff?_=250924") format("woff");
}
@font-face {
  font-family: "esamanru";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/esamanru/esamanru-Light.woff2?_=250924") format("woff2"), url("./fonts/esamanru/esamanru-Light.woff?_=250924") format("woff");
}
@font-face {
  font-family: "esamanru";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/esamanru/esamanru-Medium.woff2?_=250924") format("woff2"), url("./fonts/esamanru/esamanru-Medium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "esamanru";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/esamanru/esamanru-Bold.woff2?_=250924") format("woff2"), url("./fonts/esamanru/esamanru-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 100;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF1Thin.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF1Thin.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF2Light.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF2Light.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF3Regular.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF3Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF4Medium.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF4Medium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF5Bold.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF5Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jamsil";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/Jamsil/TheJamsilOTF6ExtraBold.woff2?_=250924") format("woff2"), url("./fonts/Jamsil/TheJamsilOTF6ExtraBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 100;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-1Thin.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-1Thin.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 200;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-2ExtraLight.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-2ExtraLight.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-3Light.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-3Light.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-4Regular.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-4Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-5Medium.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-5Medium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 600;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-6Bold.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-6Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-7ExtraBold.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-7ExtraBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 800;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-8Heavy.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-8Heavy.woff?_=250924") format("woff");
}
@font-face {
  font-family: "S-Core Dream";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/S-CoreDream/SCoreDream-9Black.woff2?_=250924") format("woff2"), url("./fonts/S-CoreDream/SCoreDream-9Black.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Thin.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Thin.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-ExtraLight.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-ExtraLight.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Light.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Light.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Regular.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Regular.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Medium.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Medium.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-SemiBold.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-SemiBold.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Bold.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Bold.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-ExtraBold.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-ExtraBold.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/Pretendard/Pretendard-Black.subset.woff2?_=250924") format("woff2"), url("./fonts/Pretendard/Pretendard-Black.subset.woff?_=250924") format("woff");
}
@font-face {
  font-family: "GT-Maru";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/GT-Maru/GT-Maru-Light.woff2?_=250924") format("woff2"), url("./fonts/GT-Maru/GT-Maru-Light.woff?_=250924") format("woff");
}
@font-face {
  font-family: "GT-Maru";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/GT-Maru/GT-Maru-Regular.woff2?_=250924") format("woff2"), url("./fonts/GT-Maru/GT-Maru-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "GT-Maru";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/GT-Maru/GT-Maru-Medium.woff2?_=250924") format("woff2"), url("./fonts/GT-Maru/GT-Maru-Medium.woff?_=250924") format("woff");
}
@font-face {
  font-family: "GT-Maru";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/GT-Maru/GT-Maru-Bold.woff2?_=250924") format("woff2"), url("./fonts/GT-Maru/GT-Maru-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "GT-Maru";
  font-weight: 900;
  font-display: swap;
  src: url("./fonts/GT-Maru/GT-Maru-Black.woff2?_=250924") format("woff2"), url("./fonts/GT-Maru/GT-Maru-Black.woff?_=250924") format("woff");
}
@font-face {
  font-family: "TmoneyRoundWind";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/TmoneyRoundWind/TmoneyRoundWind-Regular.woff2?_=250924") format("woff2"), url("./fonts/TmoneyRoundWind/TmoneyRoundWind-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "TmoneyRoundWind";
  font-weight: 800;
  font-display: swap;
  src: url("./fonts/TmoneyRoundWind/TmoneyRoundWind-ExtraBold.woff2?_=250924") format("woff2"), url("./fonts/TmoneyRoundWind/TmoneyRoundWind-ExtraBold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jeongnimsaji";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/Jeongnimsaji/Jeongnimsaji-Regular.woff2?_=250924") format("woff2"), url("./fonts/Jeongnimsaji/Jeongnimsaji-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "Jeongnimsaji";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/Jeongnimsaji/Jeongnimsaji-Bold.woff2?_=250924") format("woff2"), url("./fonts/Jeongnimsaji/Jeongnimsaji-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "MICEGothic";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/MICEGothic/MICEGothic-Regular.woff2?_=250924") format("woff2"), url("./fonts/MICEGothic/MICEGothic-Regular.woff?_=250924") format("woff");
}
@font-face {
  font-family: "MICEGothic";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/MICEGothic/MICEGothic-Bold.woff2?_=250924") format("woff2"), url("./fonts/MICEGothic/MICEGothic-Bold.woff?_=250924") format("woff");
}
@font-face {
  font-family: "raven2JP";
  src: url("./fonts/raven2JP/raven2JP.woff2?_=250924") format("woff2"), url("./fonts/raven2JP/raven2JP.woff?_=250924") format("woff");
}
